Product comparison · 2 wired routers

Linksys LRT214 wired router Gigabit Ethernet Black vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 30specifications compared
  • 15differ
  • 15identical
  • 35known for one product only

Key differences

The Linksys LRT214 wired router Gigabit Ethernet Black has 40 more VPN tunnels quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (50 vs 10). The TP-Link TD-W9970B wired router Fast Ethernet White has 4 mm more width than the Linksys LRT214 wired router Gigabit Ethernet Black (195 mm vs 191 mm). The Linksys LRT214 wired router Gigabit Ethernet Black has 4 mm more height than the TP-Link TD-W9970B wired router Fast Ethernet White (40 mm vs 36 mm). Networking standards: IEEE 802.1Q on the Linksys LRT214 wired router Gigabit Ethernet Black, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White. Ethernet interface type: Gigabit Ethernet on the Linksys LRT214 wired router Gigabit Ethernet Black, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • Ethernet interface type
    • LRT214 wired router Gigabit Ethernet Black:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • LRT214 wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • LRT214 wired router Gigabit Ethernet Black:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • VPN tunnels quantity
    • LRT214 wired router Gigabit Ethernet Black:50
    • TD-W9970B wired router Fast Ethernet White:10
  • Certification
    • LRT214 wired router Gigabit Ethernet Black:FCC Class B, CE Class B
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
  • Product colour
    • LRT214 wired router Gigabit Ethernet Black:Black
    • TD-W9970B wired router Fast Ethernet White:White
  • Storage temperature (T-T)
    • LRT214 wired router Gigabit Ethernet Black:0 - 70 °C
    • TD-W9970B wired router Fast Ethernet White:-40 - 70 °C
  • Operating relative humidity (H-H)
    • LRT214 wired router Gigabit Ethernet Black:10 - 85%
    • TD-W9970B wired router Fast Ethernet White:10 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of LRT214, TD-W9970B
65 specifications
WAN connectionidentical
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network4 differ
Networking standardsDiffersIEEE 802.1QIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Protocols1 differ
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Management protocolsDiffersSNMPHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Supported network protocolsKnown for oneIPv6Unknown — not stated by the source
Security3 differ
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Firewall securityDiffersStateful packet inspection (SPI) firewall, Denial of Service (DoS) protectionNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityDiffers5010
VPN supportDiffersOpenVPN, PPTP, client-to-site IPsec, OpenVPN Mobile Client Support (iOS, Android)PPTP, L2TP, IPSec Pass-through
System event logKnown for oneYesUnknown — not stated by the source
NAT functionalityKnown for oneGateway mode, router modeUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersFCC Class B, CE Class BCE, RoHS
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneLAN, WANUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Input currentKnown for one1 AUnknown — not stated by the source
Operational conditions2 differ
Storage temperature (T-T)Differs0 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 85%10 - 90%
Weight & dimensions2 differ
WidthDiffers191 mm195 mm
HeightDiffers40 mm36 mm
WeightKnown for one722.2 gUnknown — not stated by the source
Other features1 differ
Supported WAN typeDiffersDynamic IP, PPPoE, PPTP, Static IP, Transparent Bridge, MAC Address CloneEWAN
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons